@charset "utf-8";

/*********************

common

*********************/
html,
body {
	height:100%;
	_text-align:center;
	}

#wrapper {
	font-size:98%;
	}

/*********************

header

*********************/
#header {
	background:#3371c8;
	}
	#header #headerContents {
		width:900px;
		height:75px;
		margin:0px auto;
		_text-align:left;
		position:relative;
		font-size:98%;
		}
		#headerContents h1 {
			position:absolute;
			top:10px;
			left:80px;
			color:#fff;
			}
		#headerContents #logo {
			position:absolute;
			bottom:10px;
			left:80px;
			}
		#headerContents #icon_logo {
			position:absolute;
			top:10px;
			left:0px;
			}

		#headerContents #hnavi {
			position:absolute;
			top:10px;
			right:0px;
			}
		#headerContents #hnavi li {
			float:left;
			padding-right:8px;
			color:#fff;
			}
			#headerContents #hnavi li a {
				color:#fff;
				}
			#headerContents #hnavi li.last {
				padding-right:0px;
				}
	#headerContents #hTel {
		position:absolute;
		bottom:10px;
		right:0px;
		}
	#gNavi {
		background:url(../imgdir/common/header_bg.gif) repeat-x;
		height:76px;
		}
		#gNavi ul {
			width:900px;
			margin:0px auto;
			_text-align:left;
			}
			#gNavi ul li {
				float:left;
				}


/*********************

contentsArea

*********************/

#contentsArea {
	width:900px;
	margin:0px auto;
	text-align:left;
	}
	#article {
		width:675px;
		position:relative;
		}
	#aside {
		width:180px;
		position:relative;
		}


#topicsnav {
	position:relative;
	margin:10px 0px 20px;
	}
	#topicsnav li {
		float:left;
		padding-right:10px;
		font-size:83%;
		}
		#topicsnav li.home {
			background:url(../imgdir/common/icon_home.gif) no-repeat 0px 4px;
			text-indent:15px;
			}

#fadeContent {
	margin:0px 0px 30px;
	padding:0px;
	background:#efefef;
	}
	#fadeArea {
		width:900px;
		height:300px;
		margin:0px auto;
		font-size:100%;
		_text-align:left;
		}

#topContents .left {
	width:198px;
	padding:3px;
	border:3px solid #f3f3f3;
	}



#about .sideTitle {
	background:url(../imgdir/about/side_title.gif) no-repeat;
	height:21px;
	line-height:11px;
	text-indent:7px;
	}
#maker .sideTitle {
	background:url(../imgdir/maker/side_title.gif) no-repeat;
	height:21px;
	line-height:11px;
	text-indent:7px;
	}


#sitemap .sideTitle01 {
	background:url(../imgdir/about/side_title.gif) no-repeat;
	height:21px;
	line-height:11px;
	text-indent:7px;
	}
#sitemap .sideTitle02 {
	background:url(../imgdir/maker/side_title.gif) no-repeat;
	height:21px;
	line-height:11px;
	text-indent:7px;
	}


#aside ul li {
	background:url(../imgdir/common/line01.gif) repeat-x bottom;
	line-height:41px;
	text-indent:7px;
	}

/*********************

second base

*********************/

.section {
	margin-left:0px;
	}

h2.h2_title02 {
	font-size:30px;
	}
h3.h3_title {
	background:url(../imgdir/common/ar02.gif) no-repeat 0px 45%;
	font-size:108%;
	text-indent:20px;
	}
h4.h4_title {
	border:3px solid #3371c8;
	background:#f1f1f1;
	padding:10px;
	font-size:108%;
	}

table.tb01{
	width:420px;
	border-top:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	}
	table.tb01 tr td,
	table.tb01 tr th{
		padding:10px;
		border-left:1px solid #d4d4d4;
		border-bottom:1px solid #d4d4d4;
		}
	table.tb01 tr th{
		background:#f1f1f1;
		}

.gmap {
	width:675px;
	border:1px solid #d4d4d4;
	}
	.gmap iframe {
		vertical-align: middle;
	}

#maker .section ul li {
	float:left;
	width:216px;
	margin-bottom:30px;
	}
	#maker .section ul li a {
		background:url(../imgdir/maker/icon_blank.gif) no-repeat right;
		padding-right:15px;
		}


.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	.flex > div {
		width: 48%;
		margin-bottom: 20px;
		}
		.flex > div img {
			width: 100%;
			}


.prename {
	display: flex;
	align-items: flex-end;
	}
	.prename p {
		margin-left: 40px;
		}

/*********************

site map

*********************/
.sitemap li { 
	list-style:none;
	height:50px;
	line-height:50px;
	background:url(../imgdir/common/line01.gif) repeat-x left bottom;
	}


.sitemap li a {
	display:block;
	width:100%;
	text-decoration:none;
	text-indent:25px;
	}

/* home */
li.v1 a { background:url(../imgdir/common/icon_home.gif) no-repeat 10px 20px; }
li.v1 a:hover {
	background:url(../imgdir/common/icon_home_on.gif) no-repeat 10px 20px #dcdbdb;
	color:#fff;
	}

/**/
li.v2 { margin-left:120px; }
li.v3 { margin-left:250px; }

/* v3 */
	li.v2 a { background:url(../imgdir/common/ar03.gif) no-repeat 10px 22px; }
	li.v2 a:hover { background:url(../imgdir/common/ar03_on.gif) no-repeat 10px 22px  #dcdbdb; }

	
	/* v3 */
	li.v3 a { background:url(../imgdir/common/ar03.gif) no-repeat 10px 22px; }
	li.v3 a:hover { background:url(../imgdir/common/ar03_on.gif) no-repeat 10px 22px  #dcdbdb; }


/*********************

footer

*********************/
#footer {
	
	}
	#footer #footerContents {
		width:900px;
		margin:0px auto;
		text-align:center !important;
		position:relative;
		font-size:11px;
		}















